# Generated by Django 2.2.3 on 2021-03-10 05:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('enterprise', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appslack',
            name='enterprise',
            field=models.ManyToManyField(blank=True, help_text='FK, enterprise.Enterprise (required)', to='enterprise.Enterprise', verbose_name='Empresa *'),
        ),
        migrations.AlterField(
            model_name='canalslack',
            name='name_format',
            field=models.CharField(blank=True, help_text='varchar(255) no required', max_length=255, null=True, verbose_name='Canal de Slack format'),
        ),
        migrations.AlterField(
            model_name='historicalcanalslack',
            name='name_format',
            field=models.CharField(blank=True, help_text='varchar(255) no required', max_length=255, null=True, verbose_name='Canal de Slack format'),
        ),
        migrations.AlterField(
            model_name='historicalspaceslack',
            name='name',
            field=models.CharField(help_text='varchar(255) required', max_length=255, verbose_name='Space *'),
        ),
        migrations.AlterField(
            model_name='spaceslack',
            name='name',
            field=models.CharField(help_text='varchar(255) required', max_length=255, verbose_name='Space *'),
        ),
    ]
